@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
  body {
      font: 400 15px Lato, sans-serif;
      line-height: 1.8;
      color: #444040;
  }
  h2 {
      font-size: 24px;
      text-transform: uppercase;
      color: #303030;
      font-weight: 600;
      margin-bottom: 30px;
  }
  h4 {
      font-size: 19px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
      margin-bottom: 30px;
  }  

	
  .separator-single .heading-top:before {
    content: "";
    position: absolute;
	height: 2px;
    width: 200px;
	bottom: -20px;
	left:50%;
    background: #666;
	margin-left: -100px;
	}
.separator-single .heading-top:after {
	content: "";
	position: absolute;
	height: 34px;
	width: 34px;
	bottom: -35px;
	left: 50%;
	margin-left: -14px;
    /*background: #232282;*/
	background-image:url(images/heading-bg.png);
	}
	
  .jumbotron {
     background-image:url(images/banner-bg.jpg);
	 background-position: top center;
     background-repeat: no-repeat;
     background-size: cover;
      color: #fff;
      padding: 110px 0px; position:relative;
      font-family: Montserrat, sans-serif;    
	  border-radius: 0rem;
	  
  }
  /*.jumbotron:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -75px;
    background-image: url(images/banner-book-bg-2.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 202px!important;
    width: 100%;
}*/
  
   .jumbotron h3 { padding-top:23%;    font-family: 'Roboto', sans-serif;}
   .jumbotron h4 {font-size: 24px; color:#fff; text-align:center;    font-family: 'Roboto', sans-serif;}
  .green{   font: 900 68px/68px 'Raleway',sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 50px;
  font-family: 'Roboto', sans-serif;}
  #about, #services, #contact{padding:80px 0px;}
   #about h2, #services h2{    margin-bottom: 0px;}
  footer{background:#222; padding: 10px 0px;}
  footer p {
    margin-top: 0;
    margin-bottom: 0;
	color: #fff;
}
  .container-fluid {
      padding: 60px 50px;
  }
  .bg-grey {
      background-color: #f6f6f6;
  }
  .logo-small {
      color: #f4511e;
      font-size: 50px;
  }
  .logo {
      color: #f4511e;
      font-size: 200px;
  }
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail img {
      width: 100%;
      height: 100%;
      margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
      background-image: none;
      color: #f4511e;
  }
  .carousel-indicators li {
      border-color: #212081;
  }
  .carousel-indicators li.active {
      background-color: #b84267;
  }
 .carousel-indicators {
 	bottom: 0px;
	}
  .item h4 {
      font-size: 19px;
      line-height: 1.375em;
      font-weight: 400;
      font-style: italic;
      margin: 70px 0;
  }
  .item span {
      font-style: normal;
  }
  .panel {
      border: 1px solid #f4511e; 
      border-radius:0 !important;
      transition: box-shadow 0.5s;
  }
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
      border: 1px solid #f4511e;
      background-color: #fff !important;
      color: #f4511e;
  }
  .panel-heading {
      color: #fff !important;
      background-color: #f4511e !important;
      padding: 25px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  .panel-footer {
      background-color: white !important;
  }
  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #aaa;
      font-size: 14px;
  }
  .panel-footer .btn {
      margin: 15px 0;
      background-color: #f4511e;
      color: #fff;
  }
  .navbar {
      margin-bottom: 0;
     /* background-color: #383a48 !important;*/
	  background-color:#007DAD !important;
      z-index: 9999;
      border: 0;
	  padding: 0px;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
     font-family: 'Roboto', sans-serif;
	 box-shadow: 0px 0px 15px #ddd;
  }
  .navbar li a, .navbar .navbar-brand {
      color: #fff !important;
	   font-family: 'Roboto', sans-serif;
	   font-size:20px;
   	text-transform: uppercase;
	/*padding-left: 2.5rem !important;*/
	font-weight: 500;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #fff !important;
      background-color: #4396b6 !important;
	  text-decoration: none;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
  }
  footer .glyphicon {
      font-size: 20px;
      margin-bottom: 20px;
      color: #f4511e;
  }
.slideanim {visibility:unset;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 768px) {
    .col-sm-4 {
      text-align: center;
    }
    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
	.navbar-nav .nav-link {
		padding: 10px 0 !important;
		padding-left: 2.5rem !important;
		}
  }
  @media screen and (max-width: 480px) {
    .logo {
        font-size: 150px;
    }
  }
 
 
 .margin-top {
 	margin-top:40px;
	}
.bg-grey-padding {
	padding: 20px 0;
	background:#f6f6f6;
	}
no-margin {
	margin: 0;
	}
.top-img img{
	width: 100%;
	height:250px;
	}
.about-img img {
	border: 1px solid #ddd;
    border-radius: 50%;
    padding: 10px;
	width: 100%;
	height: 260px;
	}
.award-img {
	border: 1px solid #ddd;
	width: 100%;
	margin-bottom: 40px;
	}
.sub-menu {
	display:none;
	position: absolute;
	margin-top: 0px;
	padding: 0;
	height: 550px;
	overflow: scroll;
	}
#navb ul li:hover .sub-menu {
	display: block;
	background: #383a48;
	width: 300px;
	}
.navbar li a {
	padding: 30px 15px !important;
	letter-spacing: 1px;
	}
.navbar li ul li {
	list-style:none;
	}
.navbar li:hover a {
	color:#f4511e;
	}
.navbar li ul li a{
	padding: 10px !important;
	letter-spacing: 1px;
	text-transform: none;
	margin: 0;
	z-index:999999;
	width: 300px;
	float: left;
	border-bottom: 1px dotted #ddd;
	}
.navbar li ul li a:hover {
	background: #fff;
	}
.navbar ul li a:hover {
	color: #000;
	}
#training-in-art, #awards, #past-experience-in-the-specialty, #afmrc-projects, #departmental-projects, #primary-membership-of-bodies, #referee, #ivf-training-medical-services, #books-published, #books-in-compilation, #chapters-contributed-book, #books-in-compilation, #journal-publications-concerned, #poster-presentations, #opinion-infertility-updates-printed, #live-workshops-conducted, #lectures-taken {
	padding: 50px 0 30px 0;
}

@media screen and (max-width: 1366px) {
	.jumbotron::before {
		bottom: -52px;
	}
} 
@media screen and (max-width: 600px) {
	.jumbotron::before {
		bottom: -18px;
		}
	#contact {
		padding: 0 15px;
		}
	.row {
		margin:0 auto;
		}
	.sub-menu {
		height:400px;
		}
	#navb ul li:hover .sub-menu, .navbar li ul li a {
		width:100%;
		}
	.address-icon {float:none !important;}
	.jumbotron h3 {
		padding-top:0;
		}
	.green {font: 900 27px/30px 'Raleway',sans-serif;}
	.jumbotron {padding: 35px 0px;}
	.jumbotron h4 {font-size: 20px; line-height:22px;}
	.map-add {float:none !important; margin-bottom: 0 !important;}
	.navbar-nav {padding-left: 0px !important;}
	.home-logo {width: 75%;}
	.home-logo img {width:100%;}
	.artext {text-align:left; margin-bottom:0;}
	#contact p, #contact h4 {text-align:left;}
	#contact h2 {margin-bottom: 0; margin-top: 20px;}
	.navbar li a, .navbar .navbar-brand {padding-left: 0 !important;}
}

.nav-link {
	color: #333;
	}
.nav-link:hover, .nav-tabs .nav-link.active {color:#ff7200;}
.tab-content > .tab-pane {padding: 15px; background-color: #fff;}
#nav-tab {background:#ddd;}
.tab-content ul li {font-size: 14px;}
.nav-link:hover, .nav-tabs .nav-link.active {
	background:#fff !important;
	}
#nav-tabContent {border:1px solid #ddd; border-top:none;}
#biography {padding-top: 100px;}
.contact-padding {padding-bottom: 0 !important;}
.contact-heading{margin-bottom: 5px;}
#contact .btn {border: 1px solid #007DAD; background: #007DAD; color: #fff; font-size: 16px;}
.addres {font-size: 20px; margin: 5px 10px 15px 0;}
.margin_bottom{margin-bottom:50px;}
.address-icon {float:left;}
.modal-dialog {margin: 7rem auto !important;}
.btn-primary:hover, .btn-primary {background: transparent; border: none;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {background: transparent; border: none;}
.fa {font-size: 20px !important; /*margin-right: 25px;*/}
.map-add {float: right; /*margin-bottom: 40px;*/}
#contact a {color: #007DAD; text-decoration: none;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}
.artext a {color: #444040; text-decoration: none;}
.artext img {float: left; margin-right: 10px;}
.navbar-nav {padding-left: 210px;}
.margintop80 {margin-top: 80px;}
#nexus, #ar-text {padding:80px 0;}
.col-pankaj ul {padding-left: 15px; list-style: disclosure-closed;}
.col-pankaj ul li {line-height: 20px; margin-bottom: 5px;}
.heading-section {width: 100%; text-align: center; margin-bottom: 50px; position: relative;}
.heading-top {font-size: 30px; text-transform: uppercase; font-weight: normal;}
/*.servicebox {clear: both; border: 8px solid #fff; box-shadow: 0px 0px 5px rgba(8, 6, 6, 0.36); text-align: center; padding: 4px; min-height: 381px; text-align: center;}*/
.servicebox {clear: both; box-shadow: 0px 0px 5px rgba(8, 6, 6, 0.36); text-align: center; min-height: 420px; text-align: center;}
.servicebox img {border-bottom: 1px solid #ddd;}
.info {padding: 0 10px;}
.servicebox h4 {position: relative; padding: 20px 0px; margin: 0;}
.readmore {text-align: right; background: #007DAD; padding: 9px 20px; color: #fff; border-radius: 0px 20px 0px 20px;}
.servicebox a:hover {color: #fff; text-decoration: none;}


/* Style the tab */
.tab {float: left; border: 1px solid #ccc; background-color: #f1f1f1; width: 20%; height: auto;}

/* Style the buttons inside the tab */
.tab button {display: block; background-color: inherit; color: black; padding: 22px 16px; width: 100%; border: none; outline: none; text-align: left; cursor: pointer; transition: 0.3s; font-size: 17px;}

/* Change background color of buttons on hover */
.tab button:hover {background-color: #ddd;}

/* Create an active/current "tab button" class */
.tab button.active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {float: left; padding: 10px 12px;border: 1px solid #ccc; width: 80%; border-left: none; /* height: 300px;*/}
.btn-primary:hover {background: #ff7200;}
#blog .blog-post.blog-media .post-format {position: absolute; top: 20px; right: -10px;}
#blog .blog-post.blog-media {margin-bottom: 30px;}
#blog .blog-post {border: 1px solid #eee; padding: 15px;}
#blog .blog-post.blog-media .entry-thumbnail {margin: 0px 15px 0px 0px; position: relative;}
.media > .pull-left {padding-right: 10px;}
#blog .blog-post .post-format {display: inline-block; width: 40px; height: 40px; line-height: 34px; text-align: center; color: #fff; background: #222534; border: 3px solid #fff; border-radius: 100px;}
.media-body {display: table-cell; vertical-align: top;}
#blog .blog-post.blog-media .entry-date {font-size: 12px; display: block; margin-bottom: 5px; text-transform: uppercase; color: #813686;}
#blog .blog-post.blog-media .entry-title {margin-top: 0; font-size: 18px; line-height: 1; margin-bottom: 15px;}
#blog .blog-post .post-format {line-height: 34px; text-align: center; color: #fff;}
#blog .blog-post.blog-media .entry-title {margin-top: 0; font-size: 18px; line-height: 1; margin-bottom: 15px; color: #272727;}
#blog .blog-post.blog-media .entry-title a {color: #272727; text-transform: none;}
#blog .blog-post .post-format .fa {margin-right: 0;}
.fa-map-marker::before {font-size: 50px;}
.fa-envelope-o::before {font-size: 35px;}
.fa-phone::before {font-size: 40px;}
.fa-mobile::before {font-size: 60px;}
.contact-heading p {font-size: 20px;}

.social {position: fixed; top: 180px; z-index: 3;}
.social ul {padding: 0; -webkit-transform: translate(-100px,0); -moz-transform: translate(-100px,0); -ms-transform: translate(-100px,0); -o-transform: translate(-100px,0); transform: translate(-100px,0);}
.social ul li {
    display: block;
    margin: 5px;
    background: #c9bdb9;
    width: 142px;
    text-align: right;
    padding: 7px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    box-shadow: 1px 1px 5px #333;
}
.social ul li i {
    margin: 0 auto;
    color: #fff;
    background: #fff;
    padding: 9px 15px 12px 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    font-size: 18px;
    background-color: #fff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
.social ul li:hover {
    -webkit-transform: translate(20px,0);
    -moz-transform: translate(20px,0);
    -ms-transform: translate(20px,0);
    -o-transform: translate(20px,0);
    transform: translate(20px,0);
    background: #e5f1ff;
}
.social ul li:hover i {
    color: #fff;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.social ul li .fa-facebook {
    background: #3b5998;
}
.social ul li .fa-twitter {
    background: #55acee;
}
.social ul li .fa-linkedin {
    background: #007bb5;
}
.social ul li .fa-youtube {
    background: #b00;
}
.social ul li .fa-instagram {
    background: #e4405f;
}
.social ul li .fa-whatsapp {
    background: #0d9b6d;
}
.home-logo img {margin-top: 15px;}

